@charset "UTF-8";
/* CSS Document */

body { 
    position:absolute;
    background:#FFF;
	font-family:arial,sans-serif;
	color:#000;
	border:0;
}

html, body { 
    top:0; left:0; right:0;
    min-height:100%;
    margin:0;
    padding:0;
    width:100%;
}

#header_container {
    position:fixed;
    top:0; left:0; right:0;
    text-align:left;
    margin:0;
	width:850px;
    height:78px;
	background:#fff;
    z-index:3;
}

#header {
    position:absolute;
    top:0; left:0px; right:0; bottom:0;
    height:100%;
    z-index:3;
    margin:0;
	margin-top:30px;
	margin-left:30px;
	text-align:left;
	background:#fff;
}

#menu {
    position:fixed;
    top:90px;
    left:-10px;
    width:280px;
    border:0;
	float:right;
}

#menu ul{
    width:280px;
}

#content {
    margin:0;
    padding-left:340px;
    padding-bottom:3em;
    z-index:2;
	padding-top:110px;

}

#content div {
    border:1px solid #000;
    margin-bottom:20px;
	width:470px;
}

#content div.foto {
    border:0px;
	padding:0;
	margin:0;
    margin-left:16px;
    margin-bottom:15px;
	width:440px;
}

#content a.anch {
	position:relative;
	top:-110px;
	display:block;
	visibility:hidden;
}

#footer_container {
    position:fixed;
    bottom:0; left:0; right:0;
    text-align:left;
    margin:0;
	width:850px;
    height:40px;
    z-index:3;
}

#footer {
    position:absolute;
    top:0; left:0; right:0; bottom:0;
    background:#fff;
    z-index:3;	
}

/* Nur für den MSIE */

* html, * html body {
    overflow:hidden;
    bottom:0;
    height:100%;
}

* html #header_container, * html #footer_container {
    position:absolute;
    width:100%;
    padding-right:16px;
}

* html #menu {
    position:absolute;
}

* html #header,* html #footer {
    height:100%;
    position:static;
}

* html #content {
    position:absolute;
    top:0; bottom:0; left:0; right:0;
    height:100%;
    width:100%;
    overflow:auto;
    margin:0;
}

/* browserübergreifende Deklarationen */


img { 
    border:0;
	}

h1 { 
    font-size:40px;
	letter-spacing:21px;
	font-weight:normal;
	padding:0;
	margin:0;
}
p { 
    font-size:12px;
	line-height:18px;
}
#content img { 
    width:470px;
	height:auto;
	}
p img { 
    float:right;
	margin-right:-15px;
	}

h2 { 
    font-size:15px;
	font-weight:normal;
	letter-spacing:3px;
	text-transform: uppercase;
}
h3 { 
    font-size:12px;
	font-weight:normal;
	line-height:18px;
	letter-spacing:3px;
}
p, 
h2,
h3 { 
	padding:0;
	margin:15px;
	margin-bottom:15px;
}
a:link, 
a:visited {
    text-decoration:none;
	color:#000;
}
a:hover, 
a:active, 
a:focus{
	text-decoration:none;
	outline: none;
	border:none;
    color:#C30;
}

#menu li {
    list-style: none;
    margin:0;
	font-size:15px;
	line-height:25px;
	letter-spacing:3px;
}

#menu a.nav {
    color:#000;
	margin-left:20px;
}
#menu li.left a.nav {
	margin-left:0px;
}

#menu a.nav:hover, 
#menu a.clicked {
    color:#C30;
	margin-left:20px;
}
#menu  li.left a.nav:hover, 
#menu  li.left a.clicked {
    margin-left:0px;
}
#seitenanfang {
    display:none;
}
.invisible {
	display:none;
	}

/* Der IE soll das Element breiter darstellen, da margin
   und padding hier von der Breite abgezogen werden! */

* html #menu {
    margin:0;
    width:320px;
}
/* weiche */

@media only screen and (min-width: 0px) and (max-width: 825px) {
html, 
body,
#header_container,
#menu,
#content,
#content a.anch
 {
    position:relative;
    z-index:0;
	margin:0;
    padding:0;
	top:auto;
	width:100%;
	clear:both;
	
}
#header_container,
#header h1{
    padding-bottom:12px;
}
h1 { 
    font-size:35px;
	letter-spacing:5px;
}
#content div,
#content a.anch {
    margin-left:30px;
}
#content img { 
	width:auto;
	height:auto;
	}
#seitenanfang,
#seitenanfang a {
    display:block;
	text-align:right;
	right:20px;
	font-size:11px;
	color:#CCC;
	text-transform: uppercase;
}
#being-charlemagne {
	display:none;
	}
.invisible {
	display:inline;
	}
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 200%; height: 500px; background-color: #000; }		
}

@media only screen and (min-width: 0px) and (max-width: 640px) {
.foto a{
cursor:default;
	 }

}